/*
	*******************
	General Page Styles
	*******************
*/
 
h1, h2
{
	font-weight:normal;
}
h1
{
	font-size:20px;
}
h2
{
	font-size:18px;
}
#cerceve
{
	width:100%;
	margin:10px auto;
	padding:20px;
	background:#fff;
	
	/* CSS3 Shadow */
	-moz-box-shadow: 0 0 6px #ccc;
	-webkit-box-shadow: 0 0 6px #ccc;
	box-shadow: 0 0 6px #ccc;
}





/*
	********************
	Promo Related Styles
	********************
*/

/* Remove list formatting from Promo UL/LI */
#promo, #promo li
{
	margin:0;
	padding:0;
	list-style-type:none;
	background:#FFF;
}

/* Styles for the optional promo navigation container */
#promonav
{
	padding:4px;
	background:#eee;
	border:1px solid #e0e0e0;
	margin-top:1px;
}

/* Keep the next button at the right edge */
#promonav .next
{
	float:left;
}

#promonav .tum
{
	float:left;
}

/* Link styles in promo navigation  */
#promonav a
{
	padding:0 3px;
	border:1px solid #eee;
	text-decoration:none;
	outline:0;
	color:#119ee6;
}

/* Style applied on mouseover of promo navigation link(s) */
#promonav a:hover
{
	color:#119ee6;
}
/* The index automatically gets an activeSlide class, use this to indicate the current slide */
#promoindex a.activeSlide
{
	font-weight:bold;
	background:#fff;
	border-color:#119ee6;
}


/*slider 2 cssleri*/

 
			
    /* image replacement */
        .graphic, #prevBtn, #nextBtn, #slider1prev, #slider1next{
            margin:0;
            padding:0;
            display:block;
            overflow:hidden;
            text-indent:-8000px;
            }
 		

/* Easy Slider */

	#sliderx ul, #sliderx li,
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider2{margin-top:1em;}
	#sliderx li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:740px; 
		height:247px;
		overflow:hidden; 
		}	
	#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		display:block;
		width:30px;
		height:77px;
		position:absolute;
		left:-30px;
		top:71px;
		z-index:1000;
		}	
	 														
	 
	 	
		
	/* numeric controls */	

	ol#controls{
		margin:1em 0;
		padding:0;
		height:28px;	
		}
	ol#controls li{
		margin:0 10px 0 0; 
		padding:0;
		float:left;
		list-style:none;
		height:28px;
		line-height:28px;
		}
	ol#controls li a{
		float:left;
		height:28px;
		line-height:28px;
		border:1px solid #ccc;
		background:#DAF3F8;
		color:#555;
		padding:0 10px;
		text-decoration:none;
		}
	ol#controls li.current a{
		background:#5DC9E1;
		color:#fff;
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
	
/* // Easy Slider */
